.preload-images {
  display: none;
  width: 0px;
  height: 0px;
  background:
    url(/images/layoutv2/Header.gif) no-repeat -9999px -9999px,
    url(/images/layoutv2/Background.gif) no-repeat -9999px -9999px,
    url(/images/layoutv2/Body.gif) no-repeat -9999px -9999px,
    url(/images/layoutv2/Navigation.gif) no-repeat -9999px -9999px,
    url(/images/layoutv2/Footer.gif) no-repeat -9999px -9999px,
    url(/images/layoutv2/addtocart.gif) no-repeat -9999px -9999px,
    url(/images/navigation/berry_highlight.gif) no-repeat -9999px -9999px,
    url(/images/navigation/berry_normal.gif) no-repeat -9999px -9999px,
    url(/images/navigation/flowering_highlight.gif) no-repeat -9999px -9999px,
    url(/images/navigation/flowering_normal.gif) no-repeat -9999px -9999px,
    url(/images/navigation/fruit_highlight.gif) no-repeat -9999px -9999px,
    url(/images/navigation/fruit_normal.gif) no-repeat -9999px -9999px,
    url(/images/navigation/grape_highlight.gif) no-repeat -9999px -9999px,
    url(/images/navigation/grape_normal.gif) no-repeat -9999px -9999px,
    url(/images/navigation/nut_highlight.gif) no-repeat -9999px -9999px,
    url(/images/navigation/nut_normal.gif) no-repeat -9999px -9999px,
    url(/images/navigation/palm_highlight.gif) no-repeat -9999px -9999px,
    url(/images/navigation/palm_normal.gif) no-repeat -9999px -9999px,
    url(/images/navigation/shade_highlight.gif) no-repeat -9999px -9999px,
    url(/images/navigation/shade_normal.gif) no-repeat -9999px -9999px
    url(/images/poster/palm-welcome-poster.png) no-repeat -9999px -9999px,
    url(/images/poster/fig-poster.png) no-repeat -9999px -9999px,
    url(/images/poster/bamboo-poster.png) no-repeat -9999px -9999px,
    url(/images/poster/rainier-cherry-poster.png) no-repeat -9999px -9999px,
    url(/images/poster/grapes-poster.png) no-repeat -9999px -9999px
}

html, body { background: #b6edc1; }
h1, h2, h3, h4, h5, h6, p, a, b, em, strong, li, span { text-rendering: optimizelegibility; }
h1 { color: #003300; font-size: 1.6em; line-height: 30px; font-family: georgia,sans-serif; font-weight: bold; margin: 10px 20px 5px 10px; }
h2 { color: #003300; font-size: 1.3em; line-height: 1.5em; font-family: georgia,sans-serif; font-weight: bold; margin: 0px 20px 5px 0px; }
h3 { font-size: 1.2em; font-family: georgia,sans-serif; font-weight: bold; text-align: left; }
h4 { color: #435475; font-family: georgia,sans-serif; font-size: 1.4em; font-weight: bold; text-align: left; padding: 5px 0px 5px 10px; }
p { color: #000000; font-family: Arial,Helvetica,sans-serif; font-size: 0.9em; line-height: 18px; margin: 0 20px 0 10px; }
.small { font-size: 0.8em; }
.strong { font-weight: bold; }
a:link { color: #003366; font-family: Arial,Helvetica,sans-serif; }
a:visited { color: #666666; }
a:hover { color: #73949c; }
#custom-doc { margin: 0 auto; text-align:left; width: 908px; }
#filler { margin-bottom: 20px; }
#filler > div { padding: 15px; border-radius: 4px; position: relative; z-index: 2; width: 70%; margin: 0 auto; }
#filler div.alert { background-color: #e1887a; border: 1px solid #EC140E; color: #fff; font-weight: bold; }
#filler div.notice { background-color: #5EBE58; color: #fff; border: 1px solid #3ca83e; }
p.copyright{ color: #356AA0; font-size: 10px; }
.static-content { padding: 50px 20px 20px 20px; }
div#googleCheckoutLogo img { border: 0px; background-color: transparent; }
.ship-date-notice { padding: 10px; background-color: #b23727; border-radius: 4px; text-align: center; }
.ship-date-notice p { color: white; }
.ship-date-notice a, .ship-date-notice a:visited { color: white; }
.ship-date-notice a:hover { color: yellow; }
#sale { width: 100%; padding-top: 20px; margin: 0 auto; text-align: center; }
.seal { text-align: center; }
ul.bottom-nav li { display: inline-block; list-style-type: none; list-style-position: inside; padding-right: 5px; font-size: 0.9em; }
ul.bottom-nav li a, ul.bottom-nav li a:visited { color: #3845b1; text-decoration: none; font-size: 0.9em; }
ul.bottom-nav li a:hover { text-decoration: underline; }
#welcome-content { margin-left: 10px; min-height: 500px; }
#welcome-header { text-align: center; width: 95%; padding-top: 10px; }
#welcome-header h1 { font: 1.5em "century gothic", sans-serif; text-align: left; color: #325C36; }
#welcome-content-body { width: 50%; }
#welcome-content-body .welcome-contacts { list-style-type: disc; list-style-position: inside; padding-left: 10px; }
#content-right { float: right; margin-top: 20px; width: 40%; }
#content-right #googleCheckoutLogo { margin-left: 40px; }
#content-right #twitter-feed { margin-right: 10px; float: none; }
#front-categories-table { padding-top: 20px; margin: 0 auto; width: 100%; text-align: center; }
#front-categories-table table { width: 75%; border: 1px solid; margin: 0 auto; }
#payment-methods { width: auto; }


div#bbb-seal { width: 200px; margin-left: 65px; }
#authorize-net-seal { width: 200px; margin-bottom: 25px; padding-left: 100px; }
#content-right #customer-lobby { margin: 20px auto 10px 70px; }

.fp-product-link { padding: 10px 0 10px 10px; border: 1px solid #ddd; margin-bottom: 3px; border-radius: 4px; background-color: #fff; width: 80%; }
#product-pic img { border: 1px solid gray; padding: 8px 8px 30px 8px; background-color: white; }
img.right { float: right; margin: 5px 0 5px 10px; }
#top-banner { width: 908px; height: 177px; background: url(/images/layoutv2/Header.gif); cursor: pointer; }
#top-banner #toll-free-container { margin-left: 10px; position: relative; top: 150px; clear: after; }
#toll-free-container #toll-free { padding: 0px 10px 0px 33px; color: black; font-size: 10px; float: left; clear: both; }
#toll-free-container #cart-button { padding: 0px 30px 0px 33px; color: black; font-size: 14px; float: right; margin: -7px 10px 0 0; }
#toll-free p { font-size: 1.5em; }
#navigation { width: 908px; height: 100px; background: url(/images/layoutv2/Navigation.gif); }
#front-end-search input.search-field { height: 19px; font-family: Arial,Helvetica,sans-serif; font-size: 0.9em; }
.promotion { width: 100%; margin: 60px auto 20px auto; padding: 10px; }
#front-end-navigation-buttons { padding: 10px 60px 5px 50px; height: 100px; text-align: center; }
#body-container { background: url(/images/layoutv2/Body.gif) repeat-y bottom center; width: 908px; margin: 0 auto; padding-top: 20px; }
#body-content { background: url(/images/layoutv2/Background.gif) no-repeat bottom center; padding: 0.5em 2.5em 0.5em 2.1em; min-height: 400px; }
#front-end-search { float: right; clear: both; } 
#poster-container { width: 830px; height: 400px; clear: both; padding-bottom: 20px; }
#poster-left { width: 70%; float: left; }
#poster-right { width: 30%; float: right; }
#content-right { float: right; margin-top: 20px; width: 40%; }
#content-right #front-end-social { width: 98%; }
#content-right #googleCheckoutLogo { margin-left: 40px; }
#footer { background: url(/images/layoutv2/Footer.gif) no-repeat center; margin: 0 auto; width: 908px; height: 46px; text-align: center; }
#bottom-description { padding: 0px 0px 20px 20px; }
.widthed { width: 400px; }
.search-cart-widthed { width: 350px; }
#search-cart-form { margin-left: -30px; }
#search-cart-form select.widthed { width: 340px !important; }
.jswarning { padding: 5px; background-color: #E97272; color: white; }
.staging { padding: 5px; background-color: #F0EB89; position: fixed; width: 100%; text-align: center; }
.staging p { color: black; }
.hidden { display: none; }
#siteseal-container { margin: 0 auto; width: 100%; text-align: center; }
ul.bundles-style { margin-left: 10px; }
ul.bundles-style li { margin: 10px; list-style-position: inside; list-style-type: disc; }
ul.bundles-style li img { margin-left: 14px; }
.breadcrumb { margin-left: 20px; }

/* trustpilot */
.trustpilot-top-bar { width: 105%; margin: 7px auto 0 auto; color: white; text-align: right; }
.trustpilot-top-bar a { text-decoration: none; color: black; }
.trustpilot-top-bar a:hover { text-decoration: none; border-bottom: dotted 1px black; color: blue; }
.trustpilot-top-bar a:visited { color: black; }
.trustpilot-top-bar div { margin-left: 68%; }
.tp-widget-wrapper { width: 100px; }
.tp-front-widget { width: 90%; margin: 10px auto 40px auto; }
/* trustpilot */

/* MISC. */
#top_rest, #bottom_rest, #hide_full_for_top, #hide_full_for_bottom { display: none; }
.hide-show-link { color: #6b89bf; margin-left: 10px; padding-top: 5px; text-decoration: none; }
.hide-show-link:hover { text-decoration: underline; }
.hide-show-link:visited { color: #2E3A51 ;}
.bordered-img-nrm { border: 1px solid #999; margin: 15px 0 10px 0; padding: 4px; background-color: #fff; box-shadow: 0 0 2px 2px #C4C4C4; max-width: 350px; max-height: 350px; }
.bordered-img-pre { border: 1px solid #999; padding: 4px background-color: #fff; max-height: 135px; max-width: 135px; moz-box-shadow: 0 0 1px 1px #C4C4C4; -webkit-box-shadow: 0 0 1px 1px#C4C4C4; box-shadow: 0 0 1px 1px #C4C4C4; }
.hover { box-shadow: 0 0 2px 2px #80cd8a; border: 1px solid #b5d6bd; }
.bordered-img-sm { border: 1px solid #999; padding: 4px 4px 15px 4px; background-color: #fff; height: 60px; width: 60px; }
#social-networking-bar { width: 95%; height: 20px; margin: 5px 0px 5px 10px; }
#social-networking-bar h2 { font-size: 1.5em; }
#social-networking-bar .fb-like { margin-left: 9px; margin-top: -2px; }
.red { color: red; }
.help-notice { display: none; margin: 0 auto 20px auto; width: 500px; padding: 10px 0 10px 0; color: white; text-shadow: none; background-color: #3ca83e; border-radius: 2px; }
.help-notice p { color: white; font-size: 1.0em; }
.help-notice a, .help-notice a:hover { color: white; text-decoration: none; float: right; }
.can-link { display: none; }
#frontend-announcement { width: 80%; padding: 20px; margin: 20px 20px 20px 70px; text-align: center; background-color: #eaffd8; border: 1px black solid; clear: both; }
#frontend-announcement.christmas { background-color: #429D0C; border-radius: 4px; width: 65%; margin: 20px auto; border-color: transparent; padding: 10px 0 10px 20px; color: #fff !important; }
#frontend-announcement.christmas p { color: #fff; margin-top: -3px; }
.center { margin: 0 auto; }
.text-center { text-align: center; }
#sale-banner { width: 100%; margin-top: 70px; margin-bottom: 20px; }
p.poster-caption.caption { font-size: 1.0em; }
.clearfix { clear: both; }
/* END MISC. */

/* CATEGORY CONTENT */
#category-container { margin-top: 10px; padding: 10px 0px 0px 10px; clear: both; }
#category-basic-info { width: 100%; }
#subcategories, #products { width: 100%; margin: 0 auto 0 20px; }
h3.product-group { padding: 0 0 0 10px; }
#cleardiv { clear: both; }
.bottom-description { width: 98%; min-height: 100px; margin: 0 auto 30px 10px; }
.bottom-description h2 { margin-left: 10px; }
/* END CATEGORY CONTENT */

/* CATEGORY AND PRODUCT SHARED CONTENT */
#children-tables .child-table { margin: 0 auto 0 -35px; padding: 0 0 0 25px; width: 825px; }
#children-tables li { display: inline-block; min-width: 190px; height: 240px; margin: 0 10px 10px 0; text-align: center; }
#children-tables .child { margin: 0 auto; }
#children-tables .child-link { font-size: 1.0em; text-align: center; }
/* END CATEGORY AND PRODUCT SHARED CONTENT */

/* SHARED CATEGORY AND PRODUCT CONTENT */
#zone-select { width: 97%; text-align: left; }
.zone-sort-checkmark { position: relative; top: -205px; left: 145px; display: block; }
#zone-information-with-map { display: none; }
/* SHARED CATEGORY AND PRODUCT CONTENT */

/* PRODUCTS */
#product-container { margin-left: 19px; }
#product-images { width: 100%; margin: 0 auto 30px -10px; }
#product-images ul { text-align: center; }
#product-images ul li { width: 350px;  display: inline-block; }
#product-description-and-attributes-container { width: 99%;}
#product-description-and-attributes-container #product-attributes, #product-description { display: none; }
#add-to-cart { padding: 20px 0; width: 100%; }
#add-to-cart .cart-form { text-align: center; font-size: 1.0em; }
.cart-form select { margin-right: 10px; }
#sold-out-banner { margin: 0 auto; text-align: center; background-color: #e1dce1; width: 600px; padding: 15px; border: 1px dotted #999; border-radius: 4px; }
#add-to-cart-button { position: relative; top: 10px; }
#product-bottom { margin: 10px 0 30px 0; overflow: auto; width: 100%; }
#product-bottom #bottom-left { float: left; width: 60%; margin-left: 20px; }
#product-buttom #bottom-right { float: right; width: 30%; }
#product-bottom #bottom-left #prices-list-table { width: 80%; margin-left: 10px; }
#product-bottom #bottom-left #prices-list-table li { list-style-position: inside; list-style-type: disc; }
#zones { margin: 0 auto; width: 100%; }
#zones-base { position: absolute; z-index: 1; padding: 0; margin: 0; }
#zone-table { width: 100%; text-align: center; }
#zone-table td { font: 1.2em georgia,sans-serif; }
#zone-table tr:first { border-bottom: 1px solid black; }
#zone-map h2 { text-align: center; }
#zone-map #zone-map-link { width: 85%; margin-top: 5px; padding-top: 5px;  border-top: 1px solid #999; }
#zone-map p { text-align: center; }
#zone-map-large { text-align: left; }
#zone-map-large img { height: 90%; width: 90%; }
.small-zone, .large-zone { position: absolute; margin: 0; padding: 0; }
.no-zones { margin-left: 30px; }
#bottom-container { margin-left: 7px; padding-top: 70px; }
div.product-will-grow { margin: 20px auto 20px auto; text-align: left; width: 60%; background-color: #6fbf87; border-radius: 4px; height: 20px; padding: 10px 0px; }
div.product-will-grow p { color: white; }

/* related and healthcare tables content */
.related-container { width: auto; padding: 0 20px 20px 20px; margin: 0 auto; text-align: center; background-color: #e4ffdc; border: 1px solid #b9e5a8; border-radius: 4px; }
.related-container h2 { text-align: left; }

#product-description-and-attributes-tabs .related-tab { padding: 10px; background-color: #fff; margin: 5px 0 0 0; border: 2px solid #CDD5E4; border-bottom: none; border-radius: 4px 4px 0 0; z-index: 2; text-shadow: none; text-decoration: none; }
#product-description-and-attributes-tabs .selected-tab { background-color: #7684b4; color: #fff !important; font-weight: bold; }

.related-tab { padding: 10px; background-color: #fff; margin-right: 10px; margin-top: 5px; border: 2px solid #CDD5E4; border-bottom: none; border-radius: 4px 4px 0 0; z-index: 2; text-shadow: none; text-decoration: none; }
.related-tab:hover { text-decoration: none; }

.selected-tab { background-color: #7684b4; color: #fff !important; font-weight: bold; }

#related-content .child { margin: 20px auto 0 auto; float: none; }
#related-content .child a { text-align: center; width: 100%; padding-bottom: 5px; }
.related-content-table { padding: 30px 10px 5px 10px; margin-top: 10px; border: 2px solid #CDD5E4; box-shadow: 0 2px 2px 0 #999; background-color: #fff; }
#related, #healthcare { margin: 0 auto; }
div#related { display: none; }
.related-table { overflow: scroll; }
.related-table .inline-table { display: block; margin-left: 5px; }
.related-table .inline-table ul li { display: inline-block; padding: 5px 35px 0 0; }
.related-table .inline-table div { padding-left: 10px; }
/* end related and healthcare tables content */

.bundle-container { width: 70%; margin: 20px auto 0 auto; border: 1px solid black; background-color: white; border-radius: 4px; padding: 8px; }
.bundle-container .dismiss-link { text-align: right; }
/* PRODUCTS */

/* CART CONTENT */
#cart { position: relative; z-index: 1; }
#cart-content { width: 80%; padding: 20px 0 40px 0; margin: 0 auto; }
#cart-content ul.cart-items { margin-left: 20px; }
span.cart-item-contents { margin-left: 10px; }
#order-too-low-explanation img { display: none; }
#cart-content p.cart-warning-message { text-align: left; margin: 10px auto 20px auto; width: 90%; color: #000; text-shadow: none; padding: 10px; border-radius: 4px; background-color: #FFFFA3; border: 1px solid #F1D031; }
#cart-content p.order-too-low { text-align: center; margin: 0 auto; width: 85%; color: #fff; text-shadow: none; padding: 10px 0; margin-bottom: 20px; border-radius: 4px; background-color: #EF9180; border: 1px solid #EC140E; }
#cart-content #cart-totals { text-align: right; border-top: 1px solid #999; padding: 10px 0 10px 0; }
#cart-content table { width: 100%; margin-top: 5px; }
#cart-content td.cart-item { width: 75px; padding: 10px; }
.cart-item-row-link { font-size: 1.2em; font-family: georgia,sans-serif; font-weight: bold; }
a.cart-item-link-color:visited { color: #003366; }
#agreement { height: 213px; width: 566px; }
.hr-half-size { width: 75%; }
a.cart-button, button.cart-button { padding: 5px 14px; border-radius: 4px; cursor: hand; color: #000; background-color: #E6EEFF; border: 1px solid #5B7FA3; font: 1.1em "lucida grande" !important; }
a.cart-button:hover, input.cart-button:hover { text-decoration: none; background-color: #5B7FA3; color: #fff; text-shadow: none; cursor: hand; }
#cart-totals p { font-weight: bold; font-family: georgia,sans-serif; font-size: 1.0em; line-height: 1.2em; }
p.big_total, span.green { font-family: georgia,sans-serif; font-size: 1.5em; }
span.green { color: #486e3c; }
#random-product { width: 100%; margin-bottom: 10px; clear: both; padding: 20px 0 20px 20px; }
#random-product #child-left { width: 160px; height: 300px; float: left; }
#random-product #child-right { width: 70%; padding-top: 0px; float: right; }
#random-product .child { min-height: 160px; width: 140px; text-align: center; }
#random-product .child-description { width: 90%; padding-top: 10px; }
#home-link { clear: both; padding-top: 10px; }
div.freight { clear: both; margin-top: 50px; background-color: white; padding: 10px; border-radius: 6px; border: 1px solid green; }
.widthed-select { width: 251px; }

#cart-content a.remove-button { float:right; margin-top: 5px; margin-right: 15px; font-size: 0.9em; padding: 4px; border-radius: 4px; }
#cart-content a.remove-button:hover { background-color: #EF9180; color: #fff; border: 1px solid #EC140E; }
#cart-content a.checkout-button { float: right; margin-top: -9px; }
#cart-content a.update-button { margin: 10px 0 10px 0; }
a.addbutton, a.addbutton:hover, button.addbutton, button.addbutton:hover { cursor: pointer; text-decoration: none; }

.disabled-button {
  border:1px solid #cacaca; 
  -webkit-border-radius: 3px; 
  -moz-border-radius: 3px;
  border-radius: 3px;
  padding: 10px 10px 10px 10px; 
  text-decoration:none; 
  display:inline-block;
  text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
  font: 1.1em "Century Gothic", sans-serif;
  color: #FFFFFF;
  background-color: #E6E6E6; 
  background-image: -webkit-gradient(linear, left top, left bottom, from(#E6E6E6), to(#CCCCCC));
  background-image: -webkit-linear-gradient(top, #E6E6E6, #CCCCCC);
  background-image: -moz-linear-gradient(top, #E6E6E6, #CCCCCC);
  background-image: -ms-linear-gradient(top, #E6E6E6, #CCCCCC);
  background-image: -o-linear-gradient(top, #E6E6E6, #CCCCCC);
  background-image: linear-gradient(to bottom, #E6E6E6, #CCCCCC);
  filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#E6E6E6, endColorstr=#CCCCCC);
}

.addbutton, a.addbutton, button.addbutton {
  border: 1px solid #8bcf54; 
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  text-decoration: none;
  text-shadow: none;
  font: 0.9em "Century Gothic", sans-serif;
  color: #fff;
  padding: 6px 14px 6px 14px;
  text-shadow: 1px 1px 0 rgba(0,0,0,0.3);
  background-color: #8ed058; background-image: -webkit-gradient(linear, left top, left bottom, from(#8ed058), to(#7bb64b));
  background-image: -webkit-linear-gradient(top, #8ed058, #7bb64b);
  background-image: -moz-linear-gradient(top, #8ed058, #7bb64b);
  background-image: -ms-linear-gradient(top, #8ed058, #7bb64b);
  background-image: -o-linear-gradient(top, #8ed058, #7bb64b);
  background-image: linear-gradient(to bottom, #8ed058, #7bb64b);
  filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#8ed058, endColorstr=#7bb64b);
}

.addbutton:hover:not([disabled]) {
 border:1px solid #74bf36;
 background-color: #8ed058; background-image: -webkit-gradient(linear, left top, left bottom, from(#a9db80), to(#96c56f));
 background-image: -webkit-linear-gradient(top, #a9db80, #96c56f);
 background-image: -moz-linear-gradient(top, #a9db80, #96c56f);
 background-image: -ms-linear-gradient(top, #a9db80, #96c56f);
 background-image: -o-linear-gradient(top, #a9db80, #96c56f);
 background-image: linear-gradient(to bottom, #a9db80, #96c56f);
 filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#a9db80, endColorstr=#96c56f);
}

button.addbutton:disabled, .addbutton:disabled {
  background-color: #C3EBBB;
  background-image: none;
  border: 1px solid #C9F1C0;
  text-shadow: none;
  cursor: not-allowed;
}

a.clear-button:hover {
  border: 1px solid #c83c31;
  background: #c83c31; /* Old browsers */
  background: -moz-linear-gradient(top, #c83c31 0%, #c83c31 50%, #c83c31 51%, #c83c31 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c83c31), color-stop(50%,#c83c31), color-stop(51%,#c83c31), color-stop(100%,#c83c31)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #c83c31 0%,#c83c31 50%,#c83c31 51%,#c83c31 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #c83c31 0%,#c83c31 50%,#c83c31 51%,#c83c31 100%); /* Opera11.10+ */
  background: -ms-linear-gradient(top, #c83c31 0%,#c83c31 50%,#c83c31 51%,#c83c31 100%); /* IE10+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c83c31', endColorstr='#c83c31',GradientType=0 ); /* IE6-9 */
  background: -linear-gradient(top, #c83c31 0%,#0e802f 50%,#c83c31 51%,#c83c31 100%); /* W3C */
}

input.big-cart-button, a.big-cart-button { padding: 10px 28px; border-radius: 4px; cursor: hand; }
input.big-cart-button, a.big-cart-button:hover { text-decoration: none; color: #fff; text-shadow:none; cursor: hand; }

#cart-suggested-items { margin: 0 auto 20px auto; width: 90%; }
#cart-suggestion-text { margin-top: 50px; }
.light-green { color: #49733f; }
#promotional-line.light-green a:visited {color: #49733f;}
/* END CART CONTENT */

/* CHECKOUT CONTENT */
#checkout-form { width: 90%; border: 1px solid #bbb; border-radius: 2px; padding: 0px 10px 10px 0px; margin: 10px auto 10px 40px; background-color: #fff; }
#big-total { padding: 35px 30px 20px 30px; text-align: center; }
#payment-types { width: 100%; margin: 10px 0 40px 0; }
#gc-form { display: none; }
#phone-form { display: none; }
#order-form { width: 80%; margin: 0 auto; padding: 20px 0 20px 80px; display: block; }
#order-form .form-label { padding: 10px; font-size: 1.1em; font-family: "Arial"; }
#order-form .form-input { font-size: 1.1em; font-family: "Arial"; }
.checkout-information-button { width: 500px; height: 30px; box-shadow: inset 0px 1px 3px #ccc; background-color: #F7F7F6; border-radius: 4px; padding: 10px; margin-bottom: 10px; font-family: "Arial"; }
.checkout-information-button .selected {;}
.checkout-information-button a, .checkout-information-button a:hover, .checkout-information-button a:visited { text-decoration: none; color: #333; }
#billing-information-container { display: none; }
#confirm-information-container { display: none; }
#billing span#ga_sales_tax_message { font-size: 0.7em; }
#signature { border: 1px dotted #111; background-color: #f8ffd4; padding: 30px; }
/*#signature { margin-top: 5px; margin-bottom: 10px; background-color: #fffee0; padding: 10px; text-align: left; border: 1px solid; }*/
.checkout-field-error-border { border: 2px solid red !important; }
#confirm.checkout { margin-right: 50px; }
.nav-button { margin: 30px 0 20px 5px; }
#checkout-errors.messages { display: block; margin: 0 0 30px -20px; width: 90%; text-align: center; }
.messages { display: none; padding: 10px; border: 1px solid #FFA59B; width: 670px; background-color: #FFE7E0; }
.messages li { list-style-type: disc; }
.messages .hide-link-right { float: right; padding-right: 5px; }
.messages .errors { margin-left: 15px; text-align: left; font-family: Arial,Helvetica,sans-serif; font-size: 0.9em; }
.spinner { display: none; }
#checkout-submit { display: block; text-align: center; width: 100%; margin-left: -40px; }
#checkout-submit input[type="submit"] { padding: 15px 40px; font-size: 1.2em; }
#google-checkout, #phone-order { display: none; padding: 10px; width: 70%; margin: 0 auto; }
#trust-statement { margin-top: 10px; width: 90%; border: 1px solid gray; background-color: #f8ffd4; text-align: left; margin: 0 auto; padding: 20px; }
.secure-lock-img { margin-top: 10px; }
#agreement { height: 200px; overflow: scroll; }
div#christmas-message-box { border: 1px solid red; border-radius: 4px; padding: 8px; width: 80%; font-size: 0.9em; background-color: #FFE7E0; display: flex; margin-top: 5px; }
div#christmas-message-box img { height: 50px; }
div#christmas-message-box p { color:red; margin-top: 10px; font-size: 0.9em; }
/* END CHECKOUT CONTENT */

/* ORDER RECEIPT INFORMATION */
#receipt-order-information-container { padding: 20px; }
#receipt-order-information .information { margin-top: 10px; }
table#receipt-order-products { margin-left: 10px; }
table#receipt-order-products td { font-size: 0.9em; }
ul#receipt-important-information { list-style-type: disc; margin-left: 25px; }
/* ORDER RECEIPT INFORMATION */

/* FAQ CONTENT */
#top-ten-faqs { padding: 10px 0; margin: 0 0 20px 20px; }
ul#top-ten { margin-left: 20px; }
ul#top-ten li { list-style-type: disc; list-style-position: inside; font-size: 1.3em; }
#faqs { margin-left: 20px; }
#faqs .faq-category-link { font-size: 1.7em; font-family: georgia,sans-serif; font-weight: bold; color: #5F965C; }
#faqs a,a:hover { text-decoration: underline; }
#faqs .faq-question-link { font-size: 1.3em; font-family: georgia,sans-serif; font-weight: bold; font-style: italic; color: #555; margin-left: 10px; }
.faq-category { margin-bottom: 20px; padding-left: 1px; width: 95%; padding: 10px; border: 1px solid #ddd; border-radius: 10px; background-color: #fff; }
.faq-inner { margin-top: 5px; }
.faq-inner li { list-style-position: inside; list-style-type: disc; padding-left: 15px; }
.faq-answer { margin-left: 25px; margin-bottom: 10px; display: none; }
.faq-answer p { font-size: 1.1em; margin-top: 5px; }
#small-answer-container { height: 190px; width: 500px; padding-top: 30px; text-align: left; }
/* END FAQ CONTENT */


/* LOGIN CONTENT */
.loginForm { width: 450px; margin: 0 auto !important; }
/* LOGIN CONTENT

/* SEARCH CONTENT */
div#query-results { margin-left: 20px; }
div.results { padding-left: 20px; margin-top: 10px; }
div.results ul { padding-left: 30px; }
div.results ul li { list-style-type: disc; }
div.result { width: 800px; min-height: 130px; }
div.result div.result-left { width: 100px; float: left; }
div.result div.result-left img { box-shadow: 0 0 1px 1px #c4c4c4; }
div.result div.result-right { width: 700px; float: right; }
div.result-right .product-link { font-size: 1.5em; }
/* END SEARCH CONTENT */

/* LOOKUP ORDER CONTENT */
#order-lookup-container { min-height: 500px; }
#order-lookup { margin: 20px 0 20px 20px; }
#order-lookup #lookup-submit { margin-left: 10px; }
/*#order-lookup-results { display: none; }*/
#order-lookup-result-information .information { border: 2px solid #51ab4c; padding: 20px; width: 70%; margin: 0 auto; background-color: #fff; }
#order-lookup ul li, #order-information ul li { list-style-position: inside; list-style-type: disc; margin-left: 15px; }
/* END LOOKUP ORDER CONTENT */

/* STATIC PAGE CONTENT */
.page-body { width: 95%; padding-left: 10px; }
/* END STATIC PAGE CONTENT */

/* CAPTURE EMAIL MODAL */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 9999; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

.modal-content {
    background: url('/images/modal/modal-bg.jpg') no-repeat;
    margin: 0 auto;
    padding: 20px;
    height: 350px;
    width: 660px;
    -webkit-box-shadow: 0px 7px 10px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 7px 10px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 7px 10px 0px rgba(0,0,0,0.5);
}

.modal-content-form {
  background-color: #fefefe;
  margin: 9% auto 0 8%;
  padding: 30px;
  width: 75%;
}

.modal-content-form input#address {
  font-size: 1.0em;
  width: 95%;
  padding: 10px;
  color: #555;
  font-family: Arial,Helvetica,sans-serif;
}

.modal-content-form input[type=button].addbutton {
  display: block;
  padding: 10px;
  width: 99.5%;
  font-weight: 400;
  font-size: 1.0em;
  text-align: center;
}


.modal-content a#hide-modal-link {
  text-decoration: none;
}

.modal-content p {
  margin: 0 auto;
}

.modal-content-right h2 { 
  text-align: center;
 }

 body.modal-open {
  overflow: hidden;
 }

 .modal-content-form #dismiss-modal {
  padding-top: 5px;
  width: 99%;
  text-align: right;
 }

 .modal-content-form #dismiss-modal-link {
  font-size: 0.7em;
  text-decoration: none;
 }

/* END CAPTURE EMAIL MODAL */